#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-FiGFsiB2fAqFEPTdLvOapu
key:                  http-streams-0.8.7.1-FiGFsiB2fAqFEPTdLvOapu
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  b98877e8a65fc7449099fd6a6bdffc4c
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.8.3/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-FiGFsiB2fAqFEPTdLvOapu
depends:
    HsOpenSSL-0.11.4.17-Jx2Gls3eC4DK5gWZFeWR3j
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh directory-1.3.6.0
    http-common-0.8.2.0-6Xp43Qwr2F8GZbllUSufDf
    io-streams-1.5.1.0-7G4T3L7vERI4np12YxEwy mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    network-uri-2.6.3.0-2TGxRZZ8aKW2fJ6hZeOgK9
    openssl-streams-1.2.2.0-Ex9UfUsmnl87rTFXMCOQ9P text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

